Subject: Re: ISSN for RFC Series under Consideration

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Wed, 21 May 2008 18:02:20 -0700

So? The rules of academic citation are broken. Take a look at their idiotic criteria for citing web pages.

Unfortunately the folk who designed the reference manager for office 2008 made the mistake of taking them seriously. It is not possible to cite urls for articles as a result.

Sent from my GoodLink Wireless Handheld (www.good.com)

 -----Original Message-----
From: 	Eric Rescorla [mailto:[email-masked]]
Sent:	Wednesday, May 21, 2008 04:06 PM Pacific Standard Time
To:	Melinda Shore
Cc:	Working Group Chairs; IAB; IETF Discussion; Julian Reschke; IAOC; RFC Editor
Subject:	Re: ISSN for RFC Series under Consideration

At Wed, 21 May 2008 17:52:55 -0400,
Melinda Shore wrote:
> 
> On 5/21/08 5:39 PM, "Brian E Carpenter" <[email-masked]> wrote:
> > Possibly not, but there is still a crusty old world of academic
> > publications with traditional reference styles out there, and an ISSN
> > will make it much more straightforward to cite RFCs in peer-reviewed
> > publications. +1 that it's a no-brainer.
> 
> Hi - I'm really not trying to be a contrarian, just trying to
> sort through the actual issues here.  I don't think I've ever seen
> a reference that included an ISSN.  I've also never seen one
> used as a subject header (index term) in cataloging.  The only
> time I've personally seen them used is as *descriptive* information
> in a  catalog (library catalog, publisher's catalog, etc.).  I'm
> sure someone will be happy to dig up a counterexample but
> I do think they're pretty unusual.  Really, what are the odds
> that someone knows the ISSN but not the title or the author or
> the publisher or ... ?

I agree with Melinda here. I can't remember ever seeing anything
like an ISBN or an ISSN used as a citation in an academic paper.

-Ekr
_______________________________________________
IETF mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf